## Class test_UNIX_Process

- java.lang.Object
- - test_UNIX_Process

    public class test_UNIX_Process
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`test_UNIX_Process()`

### Method Summary

Methods
`static void` `main(String[] args)`
`static void` `Usage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### test_UNIX_Process

    public test_UNIX_Process()

### Method Detail

#### main

    public static void main(String[] args)

#### Usage

    public static void Usage()